body {
  background: #ddd;
  padding: 0.5em;
}

body,
table {
  font: 13px arial;
}

td,
th {
  padding: 0.2em 0.5em;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
}

table {
  border-spacing: 0px;
  border: 1px solid black;
}

th {
  background: #def;
}

a {
  font-weight: bold;
}

label {
  padding-right: 0.5em;
}

#Main {
  width: 900px;
  margin: auto;
  background: white;
  border: 1px solid black;
  padding: 1em;
}

h1 {
  text-align: center;
  font: bold 13px verdana;
  color: #369;
}

.selected {
  background: #def;
  font-weight: bold;
  outline: 1px solid #aaa;
}

colgroup {
  width: 6.7%;
}

#TB td:nth-child(2) {
  background: #eee;
}

#TB td[colspan] {
  background: #333;
  color: white;
  text-align: left;
  font-weight: bold;
}

#TB td {
  text-align: right;
}

#TB td:nth-child(2) {
  text-align: left;
}

.hidden {
  display: none;
}

label {
  margin-right: 0.3em;
  white-space: nowrap;
}